Announcement

Collapse
No announcement yet.

Cant Upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Have you tried checking with your isp?

    Comment


    • #17
      Originally posted by poolking
      Have you tried checking with your isp?
      I don't want to bother the vb staff so I try to solve this problem with my isp, but 4 months over and no way.....

      Comment


      • #18
        Originally posted by sunnyxp
        Wayne Luke and Steve Machol :
        Plese help me.
        I'm not a newbie in php and vb.
        We have been trying to help you. As I said before this is a server issue that your host will need to resolve. If I knew anymore about this I would tell you.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #19
          Originally posted by Steve Machol
          We have been trying to help you. As I said before this is a server issue that your host will need to resolve. If I knew anymore about this I would tell you.
          I think so,but all other script works well inlclude vb2 expt vb3 in this host.
          Why?

          Comment


          • #20
            Originally posted by sunnyxp
            I think so,but all other script works well inlclude vb2 expt vb3 in this host.
            Why?
            If your current host can't help you after 4 months, don't you think it's time to find another host?

            Comment


            • #21
              Sad.
              I think I should look into this 4 months again. When I solved this problem there had been a new version vb4.

              Comment


              • #22
                Originally posted by sunnyxp
                Sad.
                I think I should look into this 4 months again. When I solved this problem there had been a new version vb4.
                Have you listened to what Wayne and Steve have told you? Apparently not.

                Take your blinkers off, stop blaming vbulletin and go back to your host, or find another host as either:

                a. Your current host doesn't have a clue how to solve your problem, so it is time to look for another host.

                or

                b. Your current host is too lazy to look into your problem and is fobbing you off with excuses, so it is time to look for another host.

                What is really sad in all of this is you sitting back and not giving your host a kick up the backside to do something about your problem, when you have been clearly told that it is not a vbulletin fault.

                Carry on wasting your money on a host which appears to be doing nothing for you.

                Comment

                Related Topics

                Collapse

                Working...
                X